% Generated by roxygen2 (4.0.0): do not edit by hand
\name{conditional.rareMETALS.range}
\alias{conditional.rareMETALS.range}
\title{Perform conditional analysis for gene-level tests}
\usage{
conditional.rareMETALS.range(range.name = NULL, score.stat.file, cov.file,
  candidate.variant.vec, known.variant.vec, test = "GRANVIL", maf.cutoff,
  no.boot = 0, alternative = c("two.sided", "greater", "less"),
  alpha = 0.05, ix.gold = 1, out.digits = 4, callrate.cutoff = 0,
  hwe.cutoff = 0, max.VT = NULL)
}
\arguments{
\item{range.name}{name of the range to be analyzed (for example, it can be a gene name e.g. APOE)}

\item{score.stat.file}{files of score statistics}

\item{cov.file}{covariance matrix files}

\item{candidate.variant.vec}{range of candidate variant, expressed in a vector, e.g. c("1:12345","1:234567");}

\item{known.variant.range}{range of known variant, expressed in tabix format, e.g. c("1:123456","1:2345678");}

\item{test}{test of rare variant tests}

\item{maf.cutoff}{Cutoffs of MAF used for determining rare variants}

\item{no.boot}{Number of resamplings to be performed. If analytic p-values are calculated, it should be set to 0.}

\item{alternative}{Alternative hypothesis to be tested}

\item{alpha}{Alpha level to be set for determining the number of bootstraps to be performed}

\item{ix.gold}{Index of the gold standard population: Used for flipping alleles}

\item{out.digits}{The number of digits used in the output}

\item{callrate.cutoff}{Cutoff of call rates. Sites with callrates lower than the cutoff will be labeled as missing}

\item{hwe.cutoff}{Cutoff of HWE p-values. Sites with HWE pvalues lower than the cutoff will be labeled as missing}

\item{max.VT}{The maximum number of thresholds used in VT; Setting max.VT to 10 can improve the speed for calculation without affecting the power too much. The default parameter is NULL, which does not set upper limit on the number of variable frequency threhsold.}
}
\description{
Perform conditional analysis for gene-level tests
}

